
/*	Template CSS for generic PSD pages.. 
	error pages, redirect pages, etc.
*/


/* Official University of Chicago Colors
Primary Colors
    maroon = "#800000";
    grayLight = "#D6D6CE";
    grayDark = "#767676";
Secondary Colors
    yellowLight = "#FFB547";
    yellowMedium = "#FFA319";
    yellowDark = "#CC8214";
    orangeLight = "#D49464";
    orangeMedium = "#C16622";
    orangeDark = "#874718";
    redLight = "#B1746F";
    redMedium = "#8F3931";
    redDark = "#642822";
    greenLight = "#ADB17D";
    greenMedium = "#8A9045";
    greenDark = "#616530";
    green2Light = "#8A8B79";
    green2Medium = "#58593F";
    green2Dark = "#3E3E23";
    blueLight = "#5B8FA8";
    blueMedium = "#155F83";
    blueDark = "#0F425C";
    violetLight = "#725663";
    violetMedium = "#350E20";
*/





.menu1{
    border: 2em;
    display: block; 
    float: right;
	width: auto;
	background: #ADB17D;   
    text-align: right;
    overflow: hidden;
	}

.menu1 ul {
    margin: 0;
    padding: 0;
  }

.menu1 > ul > li {
    list-style-type: none;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; 
    }

.menu1 > ul > li > a {
    color: black;
    display: block;
  /**  padding: 0 24px; **/
    text-decoration: none;
    line-height: 2em;
    font-family: ProximaNova-Light, SanSerif;
    font-size: 1.2em; 
    padding: 0 24px;
    }

.menu1 ul li:hover {
    background-color: #8A8B79;
    box-shadow: .2em .2em .5em -.1em #8A8B79 inset;
}

 .menu1 ul li:hover a {
          color: #ffffff;
        }    
